uuid: 59b839c2-9c48-489b-8cbd-26cc788475dd
langcode: de
status: true
dependencies:
  config:
    - core.entity_view_mode.message.mail_body
    - field.field.message.anmeldesystem_einchecken.field_anmeldebogen
    - field.field.message.anmeldesystem_einchecken.field_anmeldungen
    - field.field.message.anmeldesystem_einchecken.field_sender
    - message.template.anmeldesystem_einchecken
id: message.anmeldesystem_einchecken.mail_body
targetEntityType: message
bundle: anmeldesystem_einchecken
mode: mail_body
content:
  partial_3:
    weight: 0
    region: content
    settings: {  }
    third_party_settings: {  }
hidden:
  field_anmeldebogen: true
  field_anmeldungen: true
  field_sender: true
  partial_0: true
  partial_1: true
  partial_2: true
